<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="8805e3bc-4811-4bf3-b815-e04653534412" name="Default" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ProjectId" id="1h4wYQWNe6RbksJO38i7FiWjO6p" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable" />
  </component>
  <component name="RunManager">
    <configuration default="true" type="PythonConfigurationType" factoryName="Python">
      <module name="GamemecaDownloader" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="C:/" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="C:/Python36" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="main" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <module name="GamemecaDownloader" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="D:\Program Files (x86)\Microsoft Visual Studio\Shared\Python37_64\python.exe" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/main.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration default="true" type="tests" factoryName="Unittests">
      <module name="GamemecaDownloader" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;.&quot;" />
      <option name="_new_targetType" value="&quot;PATH&quot;" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python.main" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="8805e3bc-4811-4bf3-b815-e04653534412" name="Default" comment="" />
      <created>1514186867861</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1514186867861</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="-1620" y="726" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1599290119254">
      <screen x="-3840" y="-484" width="3840" height="2108" />
    </state>
    <state x="-1620" y="726" key="#com.intellij.execution.impl.EditConfigurationsDialog/-3840.-484.3840.2108/0.0.1920.1028@-3840.-484.3840.2108" timestamp="1599290119254" />
    <state x="-1295" y="826" key="FileChooserDialogImpl" timestamp="1599289936821">
      <screen x="-3840" y="-484" width="3840" height="2108" />
    </state>
    <state x="-1295" y="826" key="FileChooserDialogImpl/-3840.-484.3840.2108/0.0.1920.1028@-3840.-484.3840.2108" timestamp="1599289936821" />
    <state width="1649" height="345" key="GridCell.Tab.0.bottom" timestamp="1599290163425">
      <screen x="-3840" y="-484" width="3840" height="2108" />
    </state>
    <state width="1649" height="345" key="GridCell.Tab.0.bottom/-3840.-484.3840.2108/0.0.1920.1028@-3840.-484.3840.2108" timestamp="1599290163425" />
    <state width="1649" height="345" key="GridCell.Tab.0.center" timestamp="1599290163425">
      <screen x="-3840" y="-484" width="3840" height="2108" />
    </state>
    <state width="1649" height="345" key="GridCell.Tab.0.center/-3840.-484.3840.2108/0.0.1920.1028@-3840.-484.3840.2108" timestamp="1599290163425" />
    <state width="1649" height="345" key="GridCell.Tab.0.left" timestamp="1599290163425">
      <screen x="-3840" y="-484" width="3840" height="2108" />
    </state>
    <state width="1649" height="345" key="GridCell.Tab.0.left/-3840.-484.3840.2108/0.0.1920.1028@-3840.-484.3840.2108" timestamp="1599290163425" />
    <state width="1649" height="345" key="GridCell.Tab.0.right" timestamp="1599290163425">
      <screen x="-3840" y="-484" width="3840" height="2108" />
    </state>
    <state width="1649" height="345" key="GridCell.Tab.0.right/-3840.-484.3840.2108/0.0.1920.1028@-3840.-484.3840.2108" timestamp="1599290163425" />
    <state width="1649" height="345" key="GridCell.Tab.1.bottom" timestamp="1599290164393">
      <screen x="-3840" y="-484" width="3840" height="2108" />
    </state>
    <state width="1649" height="345" key="GridCell.Tab.1.bottom/-3840.-484.3840.2108/0.0.1920.1028@-3840.-484.3840.2108" timestamp="1599290164393" />
    <state width="1649" height="345" key="GridCell.Tab.1.center" timestamp="1599290164393">
      <screen x="-3840" y="-484" width="3840" height="2108" />
    </state>
    <state width="1649" height="345" key="GridCell.Tab.1.center/-3840.-484.3840.2108/0.0.1920.1028@-3840.-484.3840.2108" timestamp="1599290164393" />
    <state width="1649" height="345" key="GridCell.Tab.1.left" timestamp="1599290164393">
      <screen x="-3840" y="-484" width="3840" height="2108" />
    </state>
    <state width="1649" height="345" key="GridCell.Tab.1.left/-3840.-484.3840.2108/0.0.1920.1028@-3840.-484.3840.2108" timestamp="1599290164393" />
    <state width="1649" height="345" key="GridCell.Tab.1.right" timestamp="1599290164393">
      <screen x="-3840" y="-484" width="3840" height="2108" />
    </state>
    <state width="1649" height="345" key="GridCell.Tab.1.right/-3840.-484.3840.2108/0.0.1920.1028@-3840.-484.3840.2108" timestamp="1599290164393" />
    <state x="-1574" y="703" key="SettingsEditor" timestamp="1599290152542">
      <screen x="-3840" y="-484" width="3840" height="2108" />
    </state>
    <state x="-1574" y="703" key="SettingsEditor/-3840.-484.3840.2108/0.0.1920.1028@-3840.-484.3840.2108" timestamp="1599290152542" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" suspend="THREAD" type="python-line">
          <url>file://$PROJECT_DIR$/main.py</url>
          <line>217</line>
          <option name="timeStamp" value="3" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="python-line">
          <url>file://$PROJECT_DIR$/main.py</url>
          <line>229</line>
          <option name="timeStamp" value="4" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="python-line">
          <url>file://$PROJECT_DIR$/main.py</url>
          <line>190</line>
          <option name="timeStamp" value="5" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
    <watches-manager>
      <configuration name="PythonConfigurationType">
        <watch expression="titleStr" language="Python" />
      </configuration>
    </watches-manager>
  </component>
  <component name="debuggerHistoryManager">
    <expressions id="watch">
      <expression>
        <expression-string>titleStr</expression-string>
        <language-id>Python</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
    </expressions>
  </component>
</project>